body {margin:0;padding:0; font-family:Arial, Helvetica, sans-serif; background:#b8c4d4;}
p {color: #666666;margin:0;padding:0;font-size:80%;}
p b {color:#333333;}
a {color:#0079a9;}
.clear {clear:both;}
h1 {color:#0079a9;border-bottom:4px solid #ffd400; font-size:22px;}
h2 {font-size:100%;color:#0079a9;margin:0;padding:6px 0 0 0;}
li.last a {border:none!important;}
#wrapper {margin:0 auto;width:960px;}
#main {background:url(images/image3914.gif) #FFF left repeat-y;float:left;}
#left-rail {width:260px;position:relative;float:left;}
#left-rail .corner {position:absolute;width:30px;height:33px; background:url(images/image3918.gif) no-repeat #0079a9; top:0;right:0;}
.nav {line-height:2.4em;font-size:80%;color:#ffd300;font-weight:bold;}
.sub-nav {line-height:2.4em;font-size:90%;padding-left:10px;_padding-left:0px;}
#header { background:url(fade.jpg) repeat-x #007aaa bottom;padding:12px 12px 12px 22px;height:90px;color:#FFF;}
#header p {color:#FFF; padding-top:3px; padding-bottom:2px;}
#center {float:left;width:700px;padding:0;}
#center #content {padding:16px; }
#content p {line-height:1.2em;}
#content .gap {height:12px;}
#center #content .right {width:152px;float:right;margin:0 22px 22px 22px;}
.nav li.active {color:#007aaa;}
.nav a {color:#000;text-decoration:none;}
.nav a:hover {color:#0079a9;}
#center .link {text-decoration:none;}
#center li {color: #666666;font-size:80%;}

#center .imgpadding {padding: 2px 20px 2px 16px;}

#footer {clear:both;font-size:70%;border-top:4px solid #ffd400;background:#FFF;padding:8px 12px 8px 12px;float:left;width:958px;}
#footer ul {list-style:none;padding:0;margin:0 0 0 310px;}
#footer li {float:left;}
#footer li a {text-decoration:none;border-right:1px solid #0079a9;padding:0 6px;}
#footer li a:hover {text-decoration:underline}